Datafeedr Support Forums  

Go Back   Datafeedr Support Forums > Current Version (V3) Forum > Problems
Home Register FAQ Members List Calendar Search Today's Posts Mark Forums Read

Important - The support forums are now in "read-only" mode as we transition to an alternative help desk solution. Feel free to contact us here with any of your questions or search the forums for an existing solution.
 
 
Thread Tools Search this Thread Display Modes
  #1  
Old May 17th, 2013, 11:53 AM
sdc247 sdc247 is offline
 
Join Date: Jan 2012
Posts: 38
Question Plugin wont update

I need to update the plugin however everytime I try to I get a message saying it fails. I clicked on update plugin from the Dattafeedr plugin control panel, That failed, So I downloaded the new plugin and it will not activate after I try to upload it. Please help.

James Lowe


Website URL: http://sdc24-7.com
  #2  
Old May 17th, 2013, 12:21 PM
Eric's Avatar
Eric Eric is offline
Datafeedr Team
 
Join Date: Feb 2008
Posts: 16,902
Default

Hi,

Are you getting any error messages? If so, what are they?

Eric
  #3  
Old May 17th, 2013, 01:28 PM
sdc247 sdc247 is offline
 
Join Date: Jan 2012
Posts: 38
Default

This is the message I get when I try to install manually.

Unpacking the package…

Installing the plugin…

Destination folder already exists. /home2/sdccom1/public_html/wp-content/plugins/datafeedr/

Plugin install failed.

I am not sure if I should delete the Datafeedr folder or what. I really don't want to mess anything up.

Quote:
Originally Posted by Eric View Post
Hi,

Are you getting any error messages? If so, what are they?

Eric
  #4  
Old May 17th, 2013, 01:31 PM
Eric's Avatar
Eric Eric is offline
Datafeedr Team
 
Join Date: Feb 2008
Posts: 16,902
Default

Hi,

What error do you get when you click the upgrade plugin button here: WordPress Admin Area > Tools > Datafeedr?

Eric
  #5  
Old May 17th, 2013, 02:05 PM
sdc247 sdc247 is offline
 
Join Date: Jan 2012
Posts: 38
Default

Please download the plugin from the Factory and reinstall it manually.
Sorry for the inconvenience.

Error details:

app/update:166 plugin_update: begin
app/http:70 download: using curl (http://factory3.datafeedr.com/feeder...ffeda0a18253a7)
app/http:103 download: done (20)
ERROR:err_fatal_too_many_shops() line=153
  #6  
Old May 17th, 2013, 02:09 PM
Eric's Avatar
Eric Eric is offline
Datafeedr Team
 
Join Date: Feb 2008
Posts: 16,902
Default

Hi,

The plugin upgrade issue is related to having too many stores in the Factory.

You currently have more stores in the Factory than your current membership plan allows. You will either need to upgrade your subscription or delete one of your stores.

If you have any other questions, please don't hesitate to ask.

Eric
  #7  
Old May 17th, 2013, 02:42 PM
sdc247 sdc247 is offline
 
Join Date: Jan 2012
Posts: 38
Default

Ah Yes I forgot to delete that one store. OPPS. Oh well I guess I learn something new every day.

Thank you for your help.
 


Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
Store Wont Update macfink Problems 2 August 6th, 2011 09:56 AM
Store wont update and is screwed macfink Problems 1 July 25th, 2011 04:54 AM
WHY WONT DATAFEEDR UPDATE?! fiftylevels Questions 1 July 21st, 2011 08:23 PM
Site wont update for the first time ericnmon Problems 7 May 17th, 2011 01:30 PM
Store Wont update macfink Problems 30 May 17th, 2011 01:30 PM


All times are GMT -5. The time now is 02:51 PM.


Powered by vBulletin® Version 3.6.8
Copyright ©2000 - 2020, Jelsoft Enterprises Ltd.